package com.sf.day09.abstractpackage;

public class C extends B{
    public int numc = 30;
    @Override
    public void showA() {
        System.out.println("numA=="+numa);
    }

    @Override
    public void showB() {
        System.out.println("numb=="+numb);
    }

    public void showC(){
        System.out.println("numc=="+numc);
    }
}
